<?xml version="1.0" encoding="utf-8"?>

<CDataFileMgr__ContentsOfDataFileXml>
	<disabledFiles />
	<includedXmlFiles />
	<dataFiles>
		<Item>
			<filename>update:/common/data/ExtraTitleUpdateData.meta</filename>
			<fileType>EXTRA_TITLE_UPDATE_DATA</fileType>
			<disabled value="false" />			
		</Item>
		<Item>
			<filename>update:/common/data/textpatch.meta</filename>
			<fileType>TEXTFILE_METAFILE</fileType>
			<disabled value="false" />			
		</Item>
		<Item>
			<filename>update:/common/data/shop_vehicle.meta</filename>
			<fileType>VEHICLE_SHOP_DLC_FILE</fileType>
			<disabled value="false" />			
		</Item>
		<Item>
			<filename>update:/%PLATFORM%/patch/data/effects/ptfx.rpf</filename>
			<fileType>RPF_FILE</fileType>
			<locked value="false"/>
			<disabled value="false"/>
			<persistent value="true"/>
			<overlay value="true"/>
			</Item>
		<Item>
			<filename>update:/%PLATFORM%/patch/data/cdimages/scaleform_generic.rpf</filename>
			<fileType>RPF_FILE</fileType>
			<locked value="false"/>
			<disabled value="false"/>
			<persistent value="true"/>
			<overlay value="true"/>
		</Item>
		<Item>
			<filename>update:/%PLATFORM%/patch/data/cdimages/scaleform_minigames.rpf</filename>
			<fileType>RPF_FILE</fileType>
			<locked value="false"/>
			<disabled value="false"/>
			<persistent value="true"/>
			<overlay value="true"/>
		</Item>
		<Item>
			<filename>update:/%PLATFORM%/patch/data/cdimages/scaleform_minimap.rpf</filename>
			<fileType>RPF_FILE</fileType>
			<locked value="false"/>
			<disabled value="false"/>
			<persistent value="true"/>
			<overlay value="true"/>
		</Item>
		<Item>
			<filename>update:/%PLATFORM%/patch/data/cdimages/scaleform_web.rpf</filename>
			<fileType>RPF_FILE</fileType>
			<locked value="false"/>
			<disabled value="false"/>
			<persistent value="true"/>
			<overlay value="true"/>
		</Item>
		<Item>
			<filename>update:/%PLATFORM%/patch/anim/networkdefs.rpf</filename>
			<fileType>RPF_FILE</fileType>
			<locked value="false"/>
			<disabled value="false"/>
			<persistent value="true"/>
			<overlay value="true"/>
		</Item>
		<Item>
			<filename>update:/%PLATFORM%/patch/anim/expressions.rpf</filename>
			<fileType>RPF_FILE</fileType>
			<locked value="false"/>
			<disabled value="false"/>
			<persistent value="true"/>
			<overlay value="true"/>
		</Item>		
  </dataFiles>
	<contentChangeSets>
		<Item>
			<changeSetName>CCS_TITLE_UPDATE_STARTUP</changeSetName>
			<filesToEnable>
			</filesToEnable>
		</Item>
		<Item>
			<changeSetName>CCS_TITLE_UPDATE_STREAMING</changeSetName>
			<filesToInvalidate>
			</filesToInvalidate>
			<filesToEnable>
				<Item>update:/%PLATFORM%/patch/anim/expressions.rpf</Item>
				<Item>update:/%PLATFORM%/patch/anim/networkdefs.rpf</Item>
				<Item>update:/%PLATFORM%/patch/data/cdimages/scaleform_generic.rpf</Item>
				<Item>update:/%PLATFORM%/patch/data/cdimages/scaleform_minigames.rpf</Item>
				<Item>update:/%PLATFORM%/patch/data/cdimages/scaleform_minimap.rpf</Item>
				<Item>update:/%PLATFORM%/patch/data/cdimages/scaleform_web.rpf</Item>
				<Item>update:/%PLATFORM%/patch/data/effects/ptfx.rpf</Item>
			</filesToEnable>
		</Item>
		<Item>
			<changeSetName>CCS_TITLE_UPDATE_TEXT</changeSetName>
			<filesToEnable>
				<Item>update:/common/data/textpatch.meta</Item>
			</filesToEnable>
		</Item>
		<Item>
			<changeSetName>CCS_TITLE_UPDATE_DLC_METADATA</changeSetName>
			<filesToEnable>
				<Item>update:/common/data/shop_vehicle.meta</Item>
			</filesToEnable>
		</Item>	
		<Item>
			<changeSetName>CCS_TITLE_UPDATE_DLC_DOWNTOWN_01</changeSetName>
			<filesToEnable>
			</filesToEnable>
		</Item>
		<Item>
			<changeSetName>CCS_TITLE_UPDATE_DLC_INDUST_02</changeSetName>
			<filesToEnable>				
			</filesToEnable>
		</Item>
		<Item>
			<changeSetName>CCS_TITLE_UPDATE_DLC_BEVERLY_01</changeSetName>
			<filesToEnable>				
			</filesToEnable>
		</Item>
		<Item>
			<changeSetName>CCS_TITLE_UPDATE_DLC_SANPEDRO_01</changeSetName>
			<filesToEnable>			
			</filesToEnable>
		</Item>
		<Item>
			<changeSetName>CCS_TITLE_UPDATE_DLC_COUNTRY_04</changeSetName>
			<filesToEnable>				
			</filesToEnable>
		</Item>
		<Item>
			<changeSetName>CCS_TITLE_UPDATE_WEAPON_PATCH</changeSetName>
			<filesToEnable>				
			</filesToEnable>
		</Item>

		<Item>
			<changeSetName>CCS_TITLE_UPDATE_DLC_PATCH</changeSetName>
			<filesToEnable>
				<Item>update:/common/data/ExtraTitleUpdateData.meta</Item>	
			</filesToEnable>
		</Item>
		
	</contentChangeSets>
	
	<patchFiles>
	</patchFiles>

</CDataFileMgr__ContentsOfDataFileXml>
